<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Partner_Office__c</fullName>
    <description>Internal office of the partner used for billing hierarchy. Former name wa Partner Office</description>
    <externalId>false</externalId>
    <inlineHelpText>Internal office of the partner who generated the lead and is used for their billing hierarchy.</inlineHelpText>
    <label>Store Number</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Burnsville</fullName>
                <default>false</default>
                <label>Burnsville</label>
            </value>
            <value>
                <fullName>Commonwealth</fullName>
                <default>false</default>
                <label>Commonwealth</label>
            </value>
            <value>
                <fullName>Rochester</fullName>
                <default>false</default>
                <label>Rochester</label>
            </value>
            <value>
                <fullName>None</fullName>
                <default>true</default>
                <label>None</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
